import * as _nuxt_schema from '@nuxt/schema';

interface VueTypesNuxtOptions {
    shim?: boolean;
}
declare const _default: _nuxt_schema.NuxtModule<VueTypesNuxtOptions>;

declare module '@nuxt/schema' {
    interface NuxtConfig {
        vueTypes?: VueTypesNuxtOptions;
    }
    interface NuxtOptions {
        vueTypes?: VueTypesNuxtOptions;
    }
}

export { VueTypesNuxtOptions, _default as default };
